uuid: 3fae5f58-93aa-4501-9448-f816c6044446
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
  module:
    - options
id: node.listing_page.unpublish_state
field_name: unpublish_state
entity_type: node
bundle: listing_page
label: 'Unpublish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
